html {
    --color: #881E20;
    --color-active:#91B821;
    --font-family: 'Arial';
}

a:hover {
    color: var(--color);
}

.w1520 {
    width: 100%;
    max-width: 1520px;
    margin: 0 auto;
}

.w1500 {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}

.w1400 {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.w1250 {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
}

.w1200 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.w1000 {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.w850 {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
}

.flex-x {
    display: flex;
    flex-direction: row;
}

.flex-y {
    display: flex;
    flex-direction: column;
}

.flex-align {
    justify-content: space-between;
    align-items: center;
}

button {
    cursor: pointer;
}

/* p,
a {
    font-size: initial;
} */

.menu {
    display: none;
}

.menu_down {
    display: none;
}



header {
    width: 100%;
    height: 100px;
    background: #fff;
    box-shadow: 0 0 5px 3px rgba(60, 60, 60, .2);
}
header .w1400{
    gap: 50px;
}
header .logo a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}
header .logo img{
    height: 40px;
    object-fit: contain;
}

header .nav{
    flex: 1;
    height: 100px;
    display: flex;
    align-items: center;
}
header .nav li{
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
header .nav li a{
    display: inline-block;
    font-size: 16px;
    color: #444;
    padding: 0 35px;
    height: 100px;
    line-height: 100px;
}
header .nav li a:hover{
    color: var(--color);
}
header .header-right {
    gap: 24px;
}
header .header-right a{
    display: flex;
    align-items: center;
    justify-content: center;
}
header .header-right .iconfont{
    color: #fff;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 30px;
   width: 30px;
   border-radius: 50%;
   background: var(--color);
}

header .header-right span{
    margin-left: 10px;
    font-size: 14px;
    color: #333;
}


.common-btn{
    display: flex;
    align-items: center;
    width: max-content;
    height: 50px;
    line-height: 50px;
    background: var(--color);
    padding:  0 10px;
    border-radius: 25px;
    
}
.common-btn span.text{
    color: #fff;
    font-size: 16px;
    padding:  0 20px;
}
.common-btn span.icon{
    background: #fff;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.common-btn span.icon::before{
    content: '';
    display: inline-block;
    border-top: 4px solid transparent;
    border-left: 6px solid var(--color);
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 50%;
    transform: translate(2px,-50%);
}


.index-banner .swiper-slide{
    position: relative;
}
.index-banner .swiper-slide .common-btn{
    position: absolute;
    bottom: 20%;
    left: 13%;
}
.index-banner .swiper-slide img{
    height: 800px;
    object-fit: cover;
}
.index-banner .swiper-slide video{
    width: 100%;
    height: 800px;
    object-fit: cover;
}
.index-banner .swiper-button-next, .index-banner .swiper-button-prev{
	color:#fff;
	border:1px solid #881e20;
	background:#881E20;
	border-radius:20px;
	overflow:hidden;
	width:40px;
	height:40px;
	
}
.index-banner .swiper-button-next{
	right:4%;
}
.index-banner .swiper-button-prev{
	left:4%;
}
.index-banner .swiper-button-next:after,.index-banner .swiper-button-prev:after{
	font-size:20px;
}
.common-title{
    align-items: center;
    gap: 20px;
    margin-left: -45px;
}
.common-title img{
    width: 25px;
    object-fit: contain;
}
.common-title span{
    color: #333;
    font-size: 28px;
    font-weight: bold;
}
.index-page{
    width: 100%;
    overflow: hidden;
}
.index-page1{
    padding: 40px 0;
}
.index-page1 .w1520{
   justify-content: space-between;
   align-items: center;
}
.index-page1 .l{
   width: 49%;
    padding-left: 60px;
}
.index-page1 .l h2{
    font-size: 50px;
    color: var(--color);
    line-height: 1.6;
    margin-top: 30px;
}
.index-page1 .l h4{
    font-size: 28px;
    color: #333;
    font-weight: bold;
}
.index-page1 .l .editor{
    margin: 50px 0;
    font-size: 18px;
    line-height: 2;
    color: #666;
}
.index-page1 .l .editor p{
    font-size: 18px;
    line-height: 2;
    color: #666;
}
.index-page1 .l ul{
    gap: 15px;
    margin-bottom: 100px;
}
.index-page1 .l ul li{
    width: 230px;
    position: relative;
    padding-bottom: 40px;
}
.index-page1 .l ul li .iconfont{
    position: absolute;
    top: 10px;
    left: 20px;
    font-size: 30px;
    color: var(--color);
}
.index-page1 .l ul li .info{
    text-align: right;
    position: absolute;
    right: 0;
    top: 75px;
    padding: 0 15px;
 
}
.index-page1 .l ul li .info p{
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    font-size: 36px;
    font-weight: bold;
    color: var(--color);
}
.index-page1 .l ul li .info b{
    font-size: 50px;
    font-weight: bold;
    color: var(--color);
}
.index-page1 .l ul li .info span{
    font-size: 14px;
    color: #666;
    /* white-space: nowrap; */
}
.index-page1 .r{
    max-width: 700px;
    width: 49%;
}
.index-page1 .r img{
    width: 100%;
    object-fit: contain;
}

.index-page2{
    background: url('../images/index_page2_bg.jpg') no-repeat center center;
    background-size: cover;
    padding: 120px 0 50px;
}
.index-page2 .swiper-item{
    width: 100%;
    position: relative;
    display: none;
}
.index-page2 .swiper-item:first-child{
    display: block;
}
.index-page2 .swiper-item .info{
    position: absolute;
    left: 0;
    top: 0;
    width: 30%;
}
.index-page2 .swiper-item .info h3{
    font-size: 36px;
    line-height: 1;
    padding: 50px 0 30px;
}
.index-page2 .swiper-item .info .editor{
    font-size: 20px;
    line-height: 1.5;
    color: #666;
    min-height: 180px;
    margin-bottom: 20px;
}
.index-page2 .swiper-item .info .editor p{
    font-size: 20px;
    line-height: 1.5;
    color: #666;
}
.index-page2 .swiper-item .swiper{
    width: 50%;
    margin: 0 20% 0 30% ;
    padding:60px 0 200px;
}
.index-page2 .swiper-item .swiper-slide{
    text-align: center;
}
.index-page2 .swiper-item .swiper .img{
    width: 60%;
    object-fit: contain;
    margin: 0 auto;
}
.index-page2 .swiper-item .swiper .bg{
    position: absolute;
    bottom: -100px;
    left: 0;
    width: 100%;
    z-index: -1;

}

.index-page2 .nav{
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 8;
}
.index-page2 .nav li{
    height: 45px;
    line-height: 45px;
    padding: 0 40px;
   
    font-size: 18px;
    border: 1px solid var(--color);
    border-radius: 30px;
    cursor: pointer;
	white-space: nowrap;
	    text-align: center;
}
.index-page2 .nav li.active{
    background: var(--color);
    color: #fff;
}
.index-page2 .other .bg{
    width: 55%;
    position: absolute;
    z-index: -1;
    left: 28%;
    right: 17%;
    bottom: 80px;
}
.index-page2 .swiper .swiper-pagination{
    max-width: max-content;
   left: 50%;
   transform: translateX(-50%);
   display: flex;
   height: 20px;
   align-items: center;
}
.index-page2 .swiper .my-bullet{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: #ccc;
    border-radius: 50%;
    margin: 0 8px;
}
.index-page2 .swiper .my-bullet-active{
    background: var(--color);
}

.index-page2 .w1400{
    position: relative;
}
.index-page2   .btns{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 50px;
    z-index: 5;
}
.index-page2   .btn{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 10px;
    cursor: pointer;

}
.index-page2   .btn .iconfont{
    font-size: 20px;
    color: #000;
}
.index-page2   .btn.r-btn .iconfont{
    display: inline-block;
    transform: rotate(180deg);
}
.index-page2   .btn.swiper-button-disabled .iconfont{
    color: #ccc;
}

.index-page3{
    padding: 100px 0 80px;
}
.index-page3 h3{
    color: #333;
    font-size: 28px;
    line-height: 2.5;
    font-weight: bold;
    text-align: center;
}
.index-page3 h4{
    font-size: 20px;
    text-align: center;
}
.index-page3 .swiper{
    padding:  120px 60px;
}
.index-page3 .swiper-slide{
    transform: scale(0.6);
    transition: all 0.5s;
}

.index-page3 .swiper-slide.swiper-slide-active{
    transform: scale(1);
}

.index-page3 .swiper-slide p{
    font-size: 20px;
    font-weight: bold;
    margin-top: 15px;
    text-align: center;
    color: #999;
}
.index-page3 .swiper-slide.swiper-slide-active p{
    color: #333;
}
.index-page3 .swiper-button-prev::after,
.index-page3 .swiper-button-next::after{
    display: none;
}
.index-page3 .swiper-button-prev,
.index-page3 .swiper-button-next{
    z-index: 10;
    width: auto;
    height:auto;
    text-align: center;
    padding: 10px 0;
}
.index-page3 .swiper-button-prev .iconfont,
.index-page3 .swiper-button-next .iconfont{
    text-align: center;
   font-size: 30px;
   color: #333;
   display: flex;
   align-items: center;
   justify-content: center;
}
.index-page3 .swiper-button-next{
    display: inline-block;
    transform: rotate(180deg);
}

.index-page3 .common-btn{
    margin: 0 auto;
}

.index-page4{
    padding: 75px 0 0;
    background: #FAFAFA;
}
.index-page4 ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap:30px 90px;
    padding: 70px 0;
}
.index-page4 ul li a{
    color: #000;
}
.index-page4 ul li h3{
    font-size: 22px;
    line-height: 1.4;
}
.index-page4 ul li span{
    font-size: 14px;
}
.index-page4 ul li .time{
    padding: 25px 0;
    font-size: 16px;
}
.index-page4 ul li .img{
    border-radius: 10px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 25px;
}
.index-page4 ul li .img img{
    width: 100%;
    object-fit: contain;
    transition: all 0.5s;
}
.index-page4 ul li:hover h3{
    color: var(--color);
}
.index-page4 ul li:hover img{
    transform: scale(1.1);
}


.banner2{
    width: 100%;
    position: relative;
}
.banner2 .info{
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 30px;
    color: #fff;
}
.banner2 .info h2{
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 35px;
}
.banner2 .info .nav{
    display: flex;
    flex-direction: row;
    height: 70px;
    line-height: 70px;
    border-radius: 40px;
    background: rgba(136,30,32,0.7);
    overflow: hidden;
}
.banner2 .info .nav li{
    flex: 1;
    text-align: center;
    border-right: 1px solid rgba(255,255,255,.2);
}
.banner2 .info .nav li:last-child{
    border-right: none;
}
.banner2 .info .nav a{
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 16px;
}
.banner2 .info .nav li:hover{
    background: rgba(136,30,32,0.7);

}
.banner2 .info .nav li:hover a{
    font-weight: bold;
}
.about-page{
    width: 100%;
    overflow: hidden;
}
.about-page1 .editor{
    height: 420px;
    overflow-y: auto;
    padding-right: 30px;
}
.about-page1 .editor::-webkit-scrollbar{
    width: 6px;
    background-color: #EEEEEE;
}
.about-page1 .editor::-webkit-scrollbar-thumb{
    width: 6px;
    border-radius: 10px;
    background-color: var(--color);
}


.about-page2{
    background: url('../images/about_1.jpg') no-repeat center center;
    background-size: cover;
    padding: 75px 0 150px;

}
.about-page2 h5{
    font-size: 20px;
    line-height: 2;
    color: #999;
}
.about-page2 .swiper1-w{
    background: url('../images/about_page2_1.png') no-repeat center bottom 8px;
    background-size: 100% auto;
    width: 100%;
    height: 300px;
    position: relative;
}
.about-page2 .swiper1 {
    padding-top: 160px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 80%;
}

.about-page2 .swiper1 .swiper-slide {
    width: 14.3%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.about-page2 .swiper1 .swiper-slide.up{
    transform: translateY(-28px);
}
  


.about-page2 .swiper1 .swiper-slide p{
    font-size: 16px;
    color: #666;
    line-height: 1.6;
    width: 100%;
    text-align: center;
    height: 50px;
    margin-bottom: 40px;
    transition: all 0.3s;
}
.about-page2 .swiper1 .swiper-slide span{
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    border: 2px solid var(--color);
    /* transform: translateY(9px); */
    cursor: pointer;
}
.about-page2 .swiper1 .swiper-slide-thumb-active p{
    color: var(--color);
    font-size: 20px;
    font-weight: bold;
}
.about-page2 .swiper1 .swiper-slide-thumb-active span{
    background: var(--color);
}
.about-page2 .swiper2{
    padding-top: 75px;
}
.about-page2 .swiper2 .item{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    line-height: 36px;
    color: #000;
    
}
.about-page2 .swiper2 .item .l{
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}
.about-page2 .swiper2 .item .r{
    font-size: 16px;
    flex: 1;
}
.about-page2 .swiper2 .item .r p{
    font-size: 16px;
}

.about-page3{
    padding: 75px 0;
}
.about-page3  ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 30px;
}
.about-page3  ul li{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 25px;
    border: 2px solid #eee;
    border-radius: 10px;
    padding: 40px 30px;
}
.about-page3  ul li .iconfont{
    font-size: 56px;
    color: #ccc;
    margin-bottom: 25px;
}
.about-page3  ul li h3{
    display: flex;
    flex-direction: column;
    font-size: 24px;
    color: #333;
}
.about-page3  ul li .editor{
    min-height: 150px;
    display: flex;
    align-items: flex-end;
    font-size: 14px;
    color: #666;
    line-height: 2;
   
}
.about-page3  ul li .editor p{
    font-size: 14px;
    color: #666;
    line-height: 2;
}


.about-page3  ul li:hover{
    border-color: var(--color);
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}
.about-page3  ul li:hover .iconfont{
    color: var(--color);
    font-weight: normal;
}
.about-page3  ul li:hover h3{
    color: var(--color);
    font-weight: bold;
}



.about-page4 .l{
    width: 32%;
    background: #F9FAFB;
    padding-left: calc(50% - 700px);
    padding-top: 75px;
    padding-bottom: 75px;
}

.about-page4 .nav {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 60px;
}
.about-page4 .nav li{
width:230px;
    height: 50px;
    line-height: 50px;
   padding: 0 30px;
    background: #fff;
    border-radius: 20px;
    font-size: 18px;
    color: #333;
    cursor: pointer;
    transition: all 0.3s;
	white-space: nowrap;
	text-align:center;
}
.about-page4 .nav li.active{
    background: var(--color);
    color: #fff;
}
.about-page4 .nav li:hover{
    background: var(--color);
    color: #fff;
}


.about-page4 .r{
    width: 68%;
    background: #EEEEEE;
    padding-right: calc(50% - 700px);
    padding-left: 45px;
    padding-top:150px;
    padding-bottom: 100px;
}
.about-page4 .r .swiper{
    display: none;
}
.about-page4 .r .swiper:first-child{
    display: block;
}
.about-page4 .r .swiper .swiper-slide{
    text-align: center;
}
.about-page4 .r .swiper img{
     width: 600px;
    height: 500px;
    object-fit: contain;
}
.about-page4 .r .swiper .editor{
    margin-top: 100px;
    font-size: 16px;
    color: #000;
    line-height: 36px;
    text-align: left;
    
}
.about-page4 .r .swiper .editor p{
    font-size: 16px;
    color: #000;
    line-height: 36px;
}


.about-page4 .r  .swiper{
    --swiper-navigation-color: var(--color);/* 单独设置按钮颜色 */
    --swiper-navigation-size: 30px;/* 设置按钮大小 */
  }

  .about-page4 .r  .swiper .swiper-button-next, 
  .about-page4 .r .swiper .swiper-button-prev{
    top: 30%;
  }
  .about-page4 .r .swiper .swiper-button-prev{
    left: 10%;
  }
  .about-page4 .r  .swiper .swiper-button-next{
    right: 10%;
  }
  .about-page5{
    padding: 75px 0;
  }
  .about-page5 h5{
        font-size: 20px;
        color: #333;
        line-height: 2;
  }
  .about-page5 ul{
    margin: 30px 0;
    display: grid;
    grid-template-columns: repeat(8, 1fr);
  }
  .about-page5 ul li{
    padding: 30px;
    border: 1px solid #ccc;
    position: relative;
  }
  .about-page5 ul li+li{
    margin-left: -1px;
    margin-top: -1px;
  }
  .about-page5 ul li:hover::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 3px solid var(--color);
    box-sizing: border-box;
  }
  .about-page5 h6{
    font-size: 14px;
    color: #999;
  }

  .product-page .nav{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    padding: 30px 0;
  }
  .product-page .nav li a{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #666;
    padding:  0 40px;
    border: 1px solid #aaa;
    border-radius: 30px;
    white-space: nowrap;
    transition: all 0.3s;
}
.product-page .nav li.active a{
    background: var(--color);
    color: #fff;
    border: 1px solid var(--color);
}
.product-page .nav li:hover a{
    background: var(--color);
    color: #fff;
    border: 1px solid var(--color);
}

.product-page .container{
    padding: 35px 0 60px;
    background: linear-gradient(to bottom, #FBF5F5 5%, #fff 95%);
}
.product-page .container ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 25px;
}
.product-page .container ul li{
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #eee;
    padding:  65px 100px;
    cursor: pointer;
    position: relative;
}
.product-page .container ul li:hover{
    border-color: var(--color);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}
.product-page .container ul li .info{
    height: 45px;
    color: var(--color);
    position: absolute;
    right: 25px;
    bottom: 25px;
    text-align: center;
    opacity: 0;
    transition: all 0.3s;
}
.product-page .container ul li:hover .info{
   opacity: 1;
}
.product-page .container ul li .info .iconfont{
    font-size: 24px;
}
.product-page .container ul li .info p{
    font-size: 14px;
}
.product-page .container .dialog{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 1000;
    display: none;
}
.product-page .container .dialog .box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 55%;
    height: 70%;
    padding: 50px 100px;
}
.product-page .container .dialog .box .swiper-button-prev, 
.product-page .container .dialog .box .swiper-button-next{
    color: #fff;
}
.product-page .container .swiper{
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 20px;
    --swiper-navigation-color: #fff;/* 单独设置按钮颜色 */
}
.product-page .container .swiper-slide{
    padding: 10% 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.product-page .container .swiper img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 20px;
}
.product-page .container .swiper-slide p{
    font-size: 18px;
    color: #000;
    margin-top: 10%;
}
.product-page .container .dialog .box .close{
    position: absolute;
    top: 0px;
    right: 50px;
    color: #fff;
    cursor: pointer;
}
.product-page .container .dialog .box .close .iconfont{
    font-size: 36px;
    -webkit-text-stroke-width:0px;
}

.vr-page{
    width: 100%;
    height: calc(100vh - 100px);
}
.vr-page iframe{
    width: 100%;
    height: 100%;
    background: #ccc;
}

.news-page .list{
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 40px 0;
}
.news-page .list li {
    border: 1px solid #ccc;
    border-radius: 10px;
}
.news-page .list li a{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 30px;
    gap:40px ;
}
.news-page .list li a .l{
    width: 300px;
    border-radius: 10px;
    overflow: hidden;
}
.news-page .list li a .l img{
    width: 100%;
    object-fit: contain;
}
.news-page .list li a .r{
    flex: 1;
}
.news-page .list li a .r h5{
    font-size: 14px;
    line-height: 3;
}
.news-page .list li a .r h3{
    font-size: 20px;
    color: var(--color);
}
.news-page .list li a .r .editor{
    margin: 30px 0 0;
    font-size: 16px;
    color: #666;
    line-height: 2;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-page .list li a .r .editor p{
    font-size: 16px;
    color: #666;
    line-height: 2;
}

.news-detail-page{

}
.news-detail-page .l{
    flex: 1;
    padding: 50px 0px 0px 0;
    overflow: hidden;
}
.news-detail-page .l .info {
    padding-bottom: 50px;
    padding-right: 80px;
}
.news-detail-page .l .info h5{
    font-size: 16px;
    color: #666;
    line-height: 2;
}
.news-detail-page .l .info h3{
    font-size: 26px;
    line-height: 2;
}
.news-detail-page .l .info .editor{
    margin-top: 20px;
    font-size: 16px;
    line-height: 36px;
    color: #666;
}
.news-detail-page .l .info .editor p{
    font-size: 16px;
    line-height: 36px;
    color: #666;
}
.news-detail-page .l .bottom{
    border-top: 1px solid #eee;
    padding: 30px 0;
}
.news-detail-page .l .bottom .links{
    display: flex;
    flex-direction: column;
    gap: 25px;
    flex: 1;
    overflow: hidden;
}
.news-detail-page .l .bottom .links p{
    font-size: 16px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-detail-page .l .bottom .links a{

   color: #999;
  
}
.news-detail-page .l .bottom .links a:hover{
    color: var(--color);
}

.news-detail-page .l .bottom .back{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 40px;
    border: 1px solid #ccc;
    border-radius: 30px;
    color: #999;
    margin: 0 80px;
}

.news-detail-page .r{
    width: 30%;
    border-left: 1px solid #eee;
    padding: 80px 0 80px 50px;
}
.news-detail-page .r h3{
    font-size: 22px;
    font-weight: bold;
    color: var(--color);
}
.news-detail-page .r ul{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 10px;
}
.news-detail-page .r ul li{
    border-bottom: 1px solid #eee;
    
}
.news-detail-page .r ul li a{
    padding: 15px 20px 15px 0;
    display: inline-block;
}
.news-detail-page .r ul li span{
    font-size: 14px ;
    line-height: 2;
    color: #666;
   
}
.news-detail-page .r ul li p{
    font-size: 20px;
    color: #333;
    line-height: 1.5;
}
.contact-page{
    width: 100%;
    overflow: hidden;
}
.contact-page1{
    padding: 100px 0 50px;
}
.contact-page1 .l{
    width: 50%;
}
.contact-page1 .l h3{
    font-size: 36px;
    color: var(--color);
    margin-bottom: 40px;
}
.contact-page1 .l .editor{

}
.contact-page1 .l .editor p {
    color: #333;
    font-size: 22px;
    line-height: 1.6;
    padding: 15px 0 ;
    display: flex;
    align-items: center;
}
.contact-page1 .l .editor p .iconfont {
    color: #f00;
    padding-right: 15px;
    font-size: 24px;
}

.contact-page1 .r{
    width: 50%;
    align-items: flex-end;
}
.contact-page1 .r .ewm{
    padding: 0 70px;
}
.contact-page1 .r .ewm  img{
    width: 160px;
    height: 160px;
}
.contact-page1 .r .ewm p{
    font-size: 16px;
    color: var(--color);
    margin-top: 20px;
    text-align: center;
}
.contact-page2{
    width: 100%;
    padding: 60px 0 ;
    background: #EEEEEE;
}
.contact-page2 ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.contact-page2 ul li{
    background: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 35px;
    gap: 40px;
}
.contact-page2 ul li .r{
    flex: 1;
}
.contact-page2 ul li img{
    width: 120px;
    object-fit: contain;
}
.contact-page2 ul li p{
    font-size: 20px;
    line-height: 2.2;
    color: #000;
}


















footer{
    background: url('../images/footer_bg.jpg') no-repeat center center;
    background-size: cover;
    padding: 0 0 30px;
}
footer .top{
    padding: 60px 0 30px;
    justify-content: space-between;
}
footer .top .left{
    justify-content: space-between;
    gap: 120px;
}
footer .top .flogo{
    width: 300px;
}
footer .top .flogo img{
    width: 100%;
    object-fit: contain;
}
footer .top .left .editor p{
    color: #ccc;
    font-size: 16px;
    line-height: 1.6;
    display: flex;
    align-items: flex-start;
}
footer .top .left .editor p+p{
    margin-top: 20px;
}
footer .top .left .editor p .iconfont{
    color: #f00;
    padding-left: 30px;
    padding-right: 20px;
    font-size: 18px;
}



footer .top .right ul{
    padding:  0 60px;
    gap: 100px;
}
footer .top .right li{
    display: flex;
    flex-direction: column;
}
footer .top .right li a{
    font-size: 16px;
    line-height: 40px;
    color: #999;
}
footer .top .right li a.title{
    font-size: 20px;
    color: #ccc;
    margin-bottom: 10px;
}
footer .top .right li a:hover{
    color: #fff;
}

footer .bottom{
    padding: 30px;
    border-top: 1px solid rgba(255,255,255,.2);
}
footer .bottom p{
    color: #ccc;
    font-size: 16px;
}
footer .bottom img{
    height: 18px;
}